BODY {
	font-family: Tahoma, Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
	color: Black;
	background-color: White;
}


A.keyword {
	color: #8B0000;
	border-bottom : 1px dotted #8B0000;
}

A:HOVER.keyword {
	color: #B20000;
	border-bottom: 1px solid #8B0000;
}



A {



	text-decoration: none;



	color: #00365C;



}







A:HOVER {



	text-decoration: none;



	color: #005895;



}







A.menu {
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #00365C;
}







A:HOVER.menu {
	text-decoration: none;
	color: #00365C;
	font-weight: bold;
	font-size: 12px;
}








TD {



	font-size: 12px;



	vertical-align: top;



}







TD.color1 {



	font-size: 12px;



	vertical-align: top;



	color: #443300;



	background-color : #FFDBAE;



}







TD.color2 {



	font-size: 12px;



	vertical-align: top;



	color: #443300;



	background-color : #FFD29A;



}







TD.main {



	color: #22303E;



	background-color: #FFE5C4;



	vertical-align: text-top;

	font-size: 13px;

}











TD.title {



	font-weight: bold;



	font-size: 12px;



	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;



	background-color: #EEB46A;



}



TD.menutd {
	width : 80px;
	border-left : 1px solid #7ab0e2; 
	border-right : 1px solid #7ab0e2; 
	border-top : 2px solid #7ab0e2; 
	text-align : center; 
	vertical-align : middle; 
	background-color : #90bde7; 
	font-weight : bold;
}


TD.menutd_sel {
	width : 80px;
	border-left : 1px solid #7ab0e2; 
	border-right : 1px solid #7ab0e2; 
	border-top : 2px solid #7ab0e2; 
	text-align : center; 
	vertical-align : middle; 
	background-color : #e69e40; 
	font-weight : bold;
}



TD.bordermain {



	padding-left: 6px;



	padding-top: 6px;



	padding-bottom: 6px;



	padding-right: 6px;



}











TABLE.highlight {



	border: solid #FFE38E 2px;



	background-color: #FFF1C6;



}







TABLE.border {



	border: 1px solid Maroon;



}







TABLE.submenu {



	margin-left: 15px;



	background-color: #D1E4F4;



	border-left: 1px solid #4D8BDA;



	border-right: 1px solid #4D8BDA;



	border-bottom: 1px solid #4D8BDA;



}







TABLE.menu {



	font-size: 13px;



	font-weight: bold;



	color: #235CA4;



	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;



	background-color: #80ABE3;



	border: 1px solid #4D8BDA;



	padding-top: 3px;



	padding-left: 6px;



	padding-bottom: 4px;



	margin-left: 5px;



}







INPUT[type=text] {
	font-size: 12px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 2px solid #EEB46A;
	color: Black;
}















INPUT.none {



	border-style : none;

	background-color: transparent;


}







TEXTAREA {



	font-size: 12px;



	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;



	border: 2px solid #EEB46A;



	color : Black;

	background-color: #FFF8EE;


}







SELECT {



	font-size: 12px;



	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color: #FFF8EE;


}













B.pagetitle {



	font-size: 14px;



	font-weight: bold;



	font-family: Verdana, Tahoma, Geneva, Helvetica, sans-serif;



	border-bottom: 1px dotted #22303E;

	
	width : 100%;


}





B.title {



	font-size: 12px;



	font-weight: bold;



	font-family: Verdana, Tahoma, Geneva, Helvetica, sans-serif;



	border-bottom: 1px dotted #22303E;



}







HR {



	color: #eeb46a;



	height: 1px;



}







HR.dick {



	color: #eeb46a;



	height: 2px;



}







IMG {



	border : 0px;



}







IMG.border {



	border: 1px solid Black;



}







SPAN.smallfont {



	font-size : 10px;



}





DIV.border

{

	border : 1px solid Darkred;

	padding : 5px;



}



DIV.bordersoft

{

	border : 2px solid #eeb46a; 

	background-color : #FFDBAE;

	padding : 5px;

}


DIV.color1

{

	border : 2px solid #eeb46a; 

	background-color : #FFDBAE;

	padding : 5px;

}

DIV.color2

{

	border : 2px solid #eeb46a; 

	background-color : #FFD29A;

	padding : 5px;

}



TABLE.bordersoft

{

	border : 2px solid #eeb46a; 

	background-color : #FFDBAE;

	padding : 5px;

}



TABLE.bordersoft_transp

{

	border : 2px solid #eeb46a; 

}

SPAN.help {
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #BC7217;
	background-color: #FFC47B;
	padding-left: 2px;
	padding-right: 2px;
	height : 15px;
}
